pcl::poisson::RootInfo Class Reference

`#include <pcl/surface/3rdparty/poisson4/multi_grid_octree_data.h>`

## Public Attributes

const TreeOctNode * | node
int | edgeIndex
long long | key

## Detailed Description

Definition at line 91 of file multi_grid_octree_data.h.

## Member Data Documentation

## edgeIndex

int pcl::poisson::RootInfo::edgeIndex

Definition at line 95 of file multi_grid_octree_data.h.

## key

long long pcl::poisson::RootInfo::key

Definition at line 96 of file multi_grid_octree_data.h.

## node

const TreeOctNode* pcl::poisson::RootInfo::node

Definition at line 94 of file multi_grid_octree_data.h.

The documentation for this class was generated from the following file:

- pcl/surface/3rdparty/poisson4/multi_grid_octree_data.h